--- debathena-athdir-10.0.2.orig/debian/control
+++ debathena-athdir-10.0.2/debian/control
@@ -0,0 +1,20 @@
+Source: debathena-athdir
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs,
+ debhelper (>= 6),
+ dh-buildinfo,
+ autoconf, automake1.9, autotools-dev, pkg-config, debathena-libathdir-dev (>= 10.0.1-0debathena1~)
+Standards-Version: 3.8.4
+
+Package: debathena-athdir
+Architecture: any
+Provides: athdir
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A utility to find machine-specific directories using Athena conventions
+ The athdir utility is used to locate specific types of files in an
+ Athena locker.  It knows about all the conventions for compatibility
+ with older operating system versions and processor types, and is the
+ preferred way to determine the correct directory in a locker in which
+ to find binaries or other architecture-dependent files.
--- debathena-athdir-10.0.2.orig/debian/compat
+++ debathena-athdir-10.0.2/debian/compat
@@ -0,0 +1 @@
+6
--- debathena-athdir-10.0.2.orig/debian/control.in
+++ debathena-athdir-10.0.2/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-athdir
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, automake1.9, autotools-dev, pkg-config, debathena-libathdir-dev (>= 10.0.1-0debathena1~)
+Standards-Version: 3.8.4
+
+Package: debathena-athdir
+Architecture: any
+Provides: athdir
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A utility to find machine-specific directories using Athena conventions
+ The athdir utility is used to locate specific types of files in an
+ Athena locker.  It knows about all the conventions for compatibility
+ with older operating system versions and processor types, and is the
+ preferred way to determine the correct directory in a locker in which
+ to find binaries or other architecture-dependent files.
--- debathena-athdir-10.0.2.orig/debian/changelog
+++ debathena-athdir-10.0.2/debian/changelog
@@ -0,0 +1,39 @@
+debathena-athdir (10.0.2-0debathena1) unstable; urgency=low
+
+  * In configure.ac, add libathdir's LIBS to LIBS, not LDFLAGS. If the
+    linker is picky about the order of objects on the command line (as
+    Natty's appears to be), this fixes a FTBFS.
+
+ -- Geoffrey Thomas <geofft@mit.edu>  Thu, 03 Feb 2011 14:11:11 -0500
+
+debathena-athdir (10.0.1-0debathena1) unstable; urgency=low
+
+  * Update autogoo for the 21st century.
+  * Update packaging to not require daconfiscate.
+  * Use pkg-config to get the CFLAGS and LDFLAGS for libathdir.
+  * Bump debhelper compatibility level.
+  * Bump standards version.
+
+ -- Evan Broder <broder@mit.edu>  Wed, 28 Apr 2010 23:20:19 -0400
+
+debathena-athdir (10.0.0-0debathena1) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Clean up debian/copyright.
+  * Remove debian/control from version control.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 14:16:12 -0500
+
+debathena-athdir (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:32:59 -0400
+
+debathena-athdir (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 00:33:05 -0500
--- debathena-athdir-10.0.2.orig/debian/copyright
+++ debathena-athdir-10.0.2/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-athdir-10.0.2.orig/debian/rules
+++ debathena-athdir-10.0.2/debian/rules
@@ -0,0 +1,17 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+debian/stamp-autotools-files: aclocal.m4 config.guess config.sub install-sh missing
+aclocal.m4:
+	aclocal-1.9
+config.guess config.sub:
+	cp /usr/share/misc/$@ $@
+install-sh missing:
+	-automake-1.9 --foreign --add-missing
+
+clean::
+	rm -f configure aclocal.m4 install-sh missing config.guess config.sub
